﻿
	.et_bloom .et_bloom_form_container .et_bloom_form_text, .et_bloom .et_bloom_form_container .et_bloom_form_img { max-width: 100%; padding: 15px; display: table-cell; }

.et_bloom .et_bloom_form_header img, .et_bloom .et_bloom_form_header .et_bloom_form_text { max-width: 100%; padding: 15px; display: block; clear: both; }

.et_bloom .image_right .et_bloom_form_text, .et_bloom .split .et_bloom_form_text  { display: table-cell; clear: none; }

	.et_bloom .et_bloom_form_text { text-align: center; }

    .container .twelve.columns                  { width: 700px; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }
nav .container .twelve.columns{float:right;width:auto}



.smalltext
{
	font-size: 13px;
	font-family: Tahoma;
}
.center-block{display:block;margin-left:auto;margin-right:auto}
.center{text-align:center !important}
.side-header .center #logo:after{margin:0 auto}
.portfolio-filter.center.style-2 li,.portfolio-filter.center.style-3 li,.portfolio-filter.center.style-4 li{display:inline-block;float:none}
.portfolio-overlay a.center-icon{display:block;margin:-20px 0 0 -20px;opacity:0}
.portfolio-item:hover a.center-icon,.iportfolio:hover a.center-icon{opacity:1}
.team.center .team-title:after{left:50%;margin-left:-40px}
.center .heading-block:after,.heading-block.center:after,.heading-block.title-center:after{margin:30px auto 0}


.line-dot-dot:after
{
	content: '\2022';
	position: absolute;
	font-size: 40px;
	line-height: 0;
	color: #e31e2d;
	right: 0;
	top: 3px;
	font-family: 'alterexbook';

}
.credits{color:#68717b;font-size:1.4rem;font-weight:500;text-align:center}
.credits a{text-decoration:none}
.credits a:hover,.credits a:focus{text-decoration:underline}

.blog-post .post-info .post-info-date {
    float: left;
    margin-right: 15px;
}

.blog-post .post-info-date {
    font-size: 12px;
    text-transform: uppercase;
    text-align: left;
    display: inline-block; 
}

.blog-masonry-layout .blog-post.content-block .sticky:not(.sticky-post-without-image) .post-info-date,
.blog-masonry-layout .blog-post.content-block .sticky:not(.sticky-post-without-image) .post-author {
    color: #d8d8d8;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}


.trending-forums-header {
	border-bottom:1px solid #d7d7d7;
	margin-top: -15px;
}



#content[tabindex="-1"]:focus {
    outline: 0;
}
.site-content .container-blog{padding-left:0;padding-right:0}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
    content: "";
    display: table;
    table-layout: fixed;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
    clear: both;
}
.divider-row{margin-bottom:15px;}


.cookie_text {
	width:80%;
	font-size:13px;
	color:#fff;
	margin-left:10%;
	margin-top: 20px;
	text-align:justify;
}


footer .footer-right ul.social-list{
	position: absolute;
	right: 15px;
	font-size: 20px;
}


footer .footer-right ul.social-list li{
	margin-right: 0.1rem;
}


footer .footer-right ul.social-list li a{
	color: #7f7c9b;
	text-decoration: none;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }


.d-flex {
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important; }
.pagewidth,.full_width .themify_builder_row .row_inner{max-width:96%}
.full_width .themify_builder_row.fullwidth .row_inner{width:100%;max-width:100%;padding:0}

  .footer-nav .menu-items {
    list-style: none;
    padding: 0 0 1em 1em; }

    .footer-nav .menu-items a {
      font-family: "Montserrat", sans-serif;
      font-weight: 400; }

        .footer-nav .menu-items:first-child {
          text-align: right; }

          .footer-nav .menu-items:first-child li:first-child {
            padding-left: 15px; }



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}

.call-button .call-title {
	float: left;
	font-size: 12px;
	text-align: right;
	padding: 5px 10px;

}
.swiper-pagination{z-index:10}
.swiper-pagination a{position:relative;display:inline-block;margin:0 8px;width:10px;height:10px;cursor:pointer}
.swiper-pagination a span{top:0;left:0;width:100%;height:100%;outline:0;border-radius:50%;cursor:pointer;position:absolute}
.swiper-pagination[data-skin=dark] span{background-color:#333;background-color:rgba(0,0,0,.8)}
.swiper-pagination[data-skin=light] span{background-color:#fff;background-color:rgba(255,255,255,.3)}
.mk-edge-slider .swiper-pagination{top:auto;height:auto}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.et_pb_column .et_pb_row_inner_0{padding-bottom:0px}




p.entry-meta {
   font-size: 12px;
   text-align: center;
   margin-bottom: 0;
   color: #767577;
   font-family: 'PT Serif', serif;
   font-style: italic;
   font-weight: normal;
   letter-spacing: 1px;
}


.entry-header .entry-meta {
   margin-bottom: 15px;
   text-align: left;
}


.entry-footer .entry-meta {
   border-top: none;
   padding-top: 0;
}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}

  .sticky-header #main-nav #hamburger.clicked + .menu-new-main-nav-container #menu-new-main-nav {
    max-height: 600px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    z-index: 888;
    padding-bottom: 30px;
    opacity: 1.0;
    overflow: visible;
    box-shadow: 7px 2px 7px #ccc;
  }

  .sticky-header #main-nav #hamburger.clicked + .menu-new-main-nav-container #menu-new-main-nav ul li .sub-menu {
    max-height: none !important;
    padding-bottom: 10px;
  }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}
.navbar .navbar-secondary .block{display:inline-block}




#slider-core {
	position: relative;
	text-align: center;
}
.sticky-style-slide .mk-header-padding-wrapper.enable-padding{display:block}
.header-style-2.a-sticky .mk-header-padding-wrapper{display:block!important}
 .mk-header-padding-wrapper { display:none !important; }
 .header-style-1 .mk-header-padding-wrapper, .header-style-2 .mk-header-padding-wrapper, .header-style-3 .mk-header-padding-wrapper { padding-top:126px; }

.footer_wrap .textwidget {padding-right:5%;}

.navigation .n_bj9{ background-position:-213px -160px;}

#top-content .left {
    display: block;
    overflow-x: hidden;
    width: 40%;
}

.left-float{
    float: none;
    margin-left: 57px;
    text-align: left;
}

    #top-content .left, #top-content .right {
        max-width: 100%;
    }

.contact1 .right .in, .contact1 .left .in {
    padding: 20px 10px;
}

.form-sect .inside .in {
    padding: 40px 20px;
}


.loan-sect2 .loan-right .in {
    float: none;
    margin: 0 0 0 5%;
    max-width: 95%;
    width: auto;
}

.loan-sect2 .loan-left .in {
    float: none;
    margin: 0 10px 20px;
    max-width: 100%;
    width: auto;
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.homepage-upcoming_events .event__title,.h4,.h5,.h6{margin-bottom:.5rem;font-family:inherit;font-weight:400;line-height:1.1;color:inherit}
.h4{font-size:1.75rem}
.h2,.h4{font-weight:400;text-transform:none}






.display-1, .display-2, .display-3, .display-4, .display-5, .display-6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    }


.tm-spacer {
  clear: both;
}



.padding{padding: 10px;}


	ul.icons {
		cursor: default;
	}


		ul.icons li {
			display: inline-block;
			line-height: 1em;
			padding-left: 0.5em;
		}


			ul.icons li:first-child {
				padding-left: 0;
			}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link{
    
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    border-bottom: 3px solid #10C3F8;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active i{
    
}







.nav-item :hover{
    
    
}

         .nav-item {border-bottom: 1px solid #d7d7d7;}

         .nav-item .dropdown-menu {	border: 0;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.label{border:1px solid #000}
a.label:focus,a.label:hover{color:#fff;text-decoration:none;cursor:pointer}
.label:empty{display:none}
.btn .label{position:relative;top:-1px}
.label-default{background-color:#777}
.label-default[href]:focus,.label-default[href]:hover{background-color:#5e5e5e}
.label-primary{background-color:#337ab7}
.label-primary[href]:focus,.label-primary[href]:hover{background-color:#286090}
.label-success{background-color:#5cb85c}
.label-success[href]:focus,.label-success[href]:hover{background-color:#449d44}
.label-info{background-color:#5bc0de}
.label-info[href]:focus,.label-info[href]:hover{background-color:#31b0d5}
.label-warning{background-color:#f0ad4e}
.label-warning[href]:focus,.label-warning[href]:hover{background-color:#ec971f}
.label-danger{background-color:#d9534f}
.label-danger[href]:focus,.label-danger[href]:hover{background-color:#c9302c}


	.ad_728{
		width:728px; 
		height:90px; 
		
		display:block; 
		
		margin:5px auto;		
	}

#content-hp .item.de {
	height: 600px
}

	#logo{ width: 100%; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}


#top-social li,
#top-social li a,
#top-social li .ts-icon,
#top-social li .ts-text {
	display: block;
	position: relative;
	float: left;
	width: auto;
	overflow: hidden;
	height: 44px;
	line-height: 44px;
}


#top-social li .ts-icon {
	width: 40px;
	text-align: center;
	font-size: 14px;
}
#footer-top-wrapper #footer-top-items{overflow:hidden;margin-bottom:25px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

.clear {
    clear: both;
}


.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}

  .span3 {
    width: 270px;
  }

  .row-fluid .span3 {
    width: 23.076923076923077%;
    *width: 23.023731587561375%;
  }

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }


input.span3,
textarea.span3,
.uneditable-input.span3 {
  width: 206px;
}


.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row.pg-no-header.bg-grey {
    background: #dfe2e2;
    position: relative;
    z-index: 1;
}

.row.pg-no-header.bg-grey:before {top: 0; transform: skewY(-5deg); transform-origin: 0; transform:none;}

.row.pg-no-header.bg-grey:after {background: inherit; content: ''; display: block; height: 50%; left: 0; position: absolute; right: 0; z-index: -1; -webkit-backface-visibility: hidden; // for Chrome Windows}


.aiim-logo-wrapper {
    position: fixed;
    top: 0;
    padding-top: 1em;
    padding-left: 1em;
    z-index: 1
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}

    #ouibounce-modal .modal-box{ height: 580px; }
.banner-container.banner-multiple .slide-container{-webkit-box-flex:1;-webkit-flex:1 0 100%;-moz-flex:1 0 100%;flex:1 0 100%;margin-right:100vw;opacity:0}
.banner-container.banner-multiple .slide-container.active{-webkit-box-ordinal-group:0;-webkit-order:-1;-moz-order:-1;order:-1;opacity:1;z-index:9}
.banner-container.banner-multiple .slide-container.active .banner-image{opacity:1}
.banner-container.banner-multiple .slide-container.active .infobox-container{display:block}
.banner-container.banner-multiple .slide-container .banner-image{opacity:0;-webkit-transition:opacity 0.5s;transition:opacity 0.5s}


.content-grid .content-grid-item .img-responsive {
	display: inline-block;
}
#footer .footer-body .footer-links .escort-categories ul,#footer .footer-body .footer-links .e-services ul{columns:3;-webkit-columns:3;-moz-columns:3}


.block {
	margin-top:10px;
}
.region-highlighted{padding:20px 0;}
.region-help{border:1px solid #d3d7d9;padding:20px;margin:20px 0;}
.region-content ul,.region-content ol,.atositescheme ul{margin:0 0 0 0px;padding:0;list-style:none;}
#header-top .region-header-top-left ul.menu{text-align:left;}
#header-top .region-header-top-right ul.menu{text-align:right;}
#navigation .region-header-right ul{background:transparent;width:auto;float:left;}
.region-pre-footer img{width:110px;}
#navigation .region-header-right ul li a{color:#000;}
#navigation .region-header-right ul li.last,.region-header-right .block ul.menu li a{padding:14px 20px 14px 0px;}

.blog-post.wide-post .post-cover {
	position: absolute;
	top: 0;
	width: 33%;
	left: 0;
}





.blog-post .post-cover {
	overflow: hidden;
	z-index: 2;
	position: relative;
	background: #3dcece;
}

.home .blog-post .post-cover {
	height: 555px;
}

.blog-post:hover .post-cover img {
	opacity: 0.5;
	transition: 1s;
}

.blog-post.single-post .post-cover img {
	opacity: 1;
}
div#n2-ss-2 .n2-ss-slider-3{position:relative;width:100%;height:100%;overflow:hidden;outline:1px solid rgba(0,0,0,0);z-index:10;}

.homeleft {
	width: 100%;
	height: 720px;
	background: #fff;
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    box-shadow: 0px 0px 1px #000;
    padding: 20px !important;
    margin-bottom: 10px !important;
    margin-left: 0px!important;
}
.header__info__items-right{float:right;}
.header__info__items-left,.header__info__items-right{float:none;text-align:center;}
.wpspd-icon-facebook:before{content:'\e80f'}
.margin10{margin-bottom:10px!important}
.margin0,.margin10,.margin20,.margin30,.margin40,.margin50,.margin60,.margin70,.margin80,.margin90,.margin100{clear:both;overflow:hidden}
header .block-locale{float:right;margin-top:12px}
.footer-widgets{padding-top:70px!important;padding-bottom:40px;background-color:#222}



 #footer .footer-widgets{
	 background-color:#16254e;
	  }


.header-advertise {
	float: right;
}


.header-advertise .magazine-block-large-ad {
	text-align: left;
}


.header-advertise .magazine-block-large-ad .tg-block-wrapper {
	border: medium none;
	margin: 0;
	padding: 0;
}


	.header-advertise .ad-image img {
		width: 100%;
		height: auto;
	}

.lats .newslist .imgleft{ float:left;}

.lats .newslist .imgleft img{ width:108px; height:77px; padding:4px; border:1px #d8d2ca solid;}

	
	.lower-foot .textwidget { float: none; }

.koukokus {
    text-align:center;
}


	
	.header-creative .header_placeholder,
	.header-empty .header_placeholder,
	.header-fixed .header_placeholder,
	.header-modern .header_placeholder,
	.header-semi .header_placeholder,
	.header-simple .header_placeholder,
	.header-transparent .header_placeholder{height:0!important}


	.tr-menu .header_placeholder{height:0!important}


	
	.mobile-tr-header .header_placeholder,
	body:not(.mobile-sticky) .header_placeholder{height:0!important}

	.left-750{
		float:left;
	}

	.homemain .left-750{
		width:56%;	
	}


.text-box .text-holder {
  display: table;
  width: 100%;
  height: 100%;
}


.text-box .text-holder .text-frame {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
  text-align: center;
}
.row{margin-right:-15px;margin-left:-15px}


.callout .row {
	margin-left: 0;
	margin-right: 0;
}


div.row.pricetable-container {
	padding:0 15px;
}




form div.row:last-child {
	margin-bottom:0;
}

.note-editor .row-fluid p {
	display:none;
}


form .row {
	margin-bottom:20px;
}



	
	.comment-list p,
	.comment-list .row {
		margin-bottom: 0px;
	}

.grid-demo .row {
	margin-left:0;
	margin-right:0;
}
.msie .case-partner-title-jp,.msie .contact-form-section dt strong,.msie .header-megamenu__item-title-jp,.msie .page-breadcrumbs-list{-webkit-transform:translateY(3px);transform:translateY(3px)}
.page-breadcrumbs-list{list-style:none;font-size:12px;letter-spacing:.14em;margin-right:10px}
.page-breadcrumbs-list:last-child{margin-right:0}
.page-breadcrumbs-list a{color:#000;transition:all .25s ease}
.page-breadcrumbs-list a:hover{opacity:.5}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}


.banner-desc-wrap{
	position: absolute;
	top: 20px;
	left: 30px;
}

.banner-desc-wrap.single-desc{
	top:0px;
	left: 0px;
}

.banner-desc .desc-cont{
	bottom:20px;
	color: #FFF;
}


#anticoagulation .banner-desc .desc-cont{
	color:#0098DB;
}


#rheumatology .banner-desc .desc-cont{
	color:#01b1af;
}




#other-disease-areas .banner-desc .desc-cont{
	color:#015581;
}

      .reserva form .logo {
        width: 30%;
        margin: 3px 35%;
        display: none; }

        .mod_ubicacion .como_llegar .col ul li .logo {
          width: 20%;
          display: none; }

    .reserva form .logo, .new_reserva form .logo {
      width: 60%;
      display: inline-block;
      margin: 25px 20%; }

    .blog .menu_blog .logo {
      width: 200px;
      height: 200px;
      background-size: 100% 200%;
      background-position: top;
      display: inline-block; }

    .blog .menu_blog:hover .logo {
      background-position: bottom; }


.event-info {
	display: block !important;
}





.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}



.flexslider {
	margin: 0; 
	padding: 0;
}
 
.flexslider .slides img {
	
	display: block;
}

.flexslider .slides { 
	zoom: 1; 
}

.flexslider:hover .flex-prev { 
	opacity: 1; 
}

.flexslider:hover .flex-next { 
	opacity: 1; 
}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { 
	opacity: 1; 
}





div.btns-spot {
  float: left;
  padding-left: 315px;
}
h2.servizi{background-position:left -150px;}


.ce-center .ce-inner {
  position: relative;
  float: right;
  right: -50%;
}
#baner .menubar,.topmover .menubar{position:absolute;width:100%;background-color:rgba(0,140,103,.8);z-index:2;}
.row{margin-right:-15px;margin-left:-15px}
#offers-module-list .row{width:100%;margin:0;}
.country-city-page #booking-engine .l-inner-container .container.mod .row:first-child,.country-city-page .top-booking-engine .l-inner-container .container.mod .row:first-child,.destinations-page #booking-engine .l-inner-container .container.mod .row:first-child,.destinations-page .top-booking-engine .l-inner-container .container.mod .row:first-child{display:none}
footer .footer_frame{display:flex;width:100%;flex-basis:auto;align-items:center;justify-content:space-around;-webkit-flex-flow:row wrap;flex-flow:row wrap}
footer .footer_frame .footer_frame_left{color:#4f5362;font-size:12px;line-height:22px;width:30%;order:1}
footer .footer_frame .footer_frame_middle{color:#4f5362;font-size:10px;line-height:18px;text-align:center;width:40%;order:2}
footer .footer_frame .footer_frame_right{text-align:right;width:400px;order:3;width:30%}
footer .footer_frame .footer_frame_right ul li{display:inline-block;margin-right:45px}
footer .footer_frame .footer_frame_right ul li:last-child{margin-right:0}
footer .footer_frame .footer_frame_right ul li img{width:100px;height:100px}
footer .footer_frame ul li{display:inline-block;margin-right:45px}
footer .footer_frame ul li:last-child{margin-right:0}
footer .footer_frame ul li img{width:100px;height:100px}
.node-type-blog h1.page-title{display:none;}
h1.page-title{text-align:left;font-size:50px;font-weight:100;margin:0 auto 50px;color:#868686;}

	.nivo-caption .inline-slide-text {background:none;box-shadow:none;color:inherit;}

	.nivo-caption .inline-slide-text a{color:inherit;}


.inline-slide-text {
	position: relative;
	filter: alpha(opacity=100);
	opacity: 1;
	display: inline;
	-webkit-animation: mysecond .5s ease-in;
	animation: mysecond .5s ease-in;
}




#content-footer {
	padding: 4px;
	background-color: #FFFFFF;
}


.widget-area ul{
	list-style: none;
	font-size: 18px;
}


.widget-area li:before {
	font-family: 'FontAwesome';
    content: '\f101';
    color: #94ca54;
    padding: 0 10px 0 0;
}


#categories-table-2016 .col-1, #categories-table-2016 .col-2, #categories-table-2016 .col-3,
#categories-table-2017 .col-1, #categories-table-2017 .col-2, #categories-table-2017 .col-3 {
	width: 33%;
	float: left;
	text-align: center;
}

.header-2 .navigation-2 { background-color: #fff; border-top: 1px solid #dee7f2; margin-top: 20px; border-bottom: 1px solid #dee7f2; }



.guangguang li{ float:left; position:relative; height:192px; overflow:hidden}

.guangguang .pop-txt{Z-INDEX: 2; POSITION: absolute; TEXT-ALIGN: center; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#8cff110f',EndColorStr='#8cff110f'); background-color:#DA333E;FILTER: alpha(Opacity=50); Opacity: .5;LINE-HEIGHT: 40px; WIDTH: 192px; BOTTOM: -40px; DISPLAY: block; HEIGHT: 40px; COLOR: #fff; FONT-SIZE: 12px; LEFT: 0px; }

.guangguang  .li_over  .pop-txt{ bottom:0px;}
.site-header .site-navigation .menu-main-menu-container .nav .menu-item-has-children:hover .sub-menu li{visibility:visible;opacity:1}

.footer-bottom__center { padding-top: 5px; }
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:rgba(255,255,255,0.75);}

#sliders-container {
  position: relative;
}

#sliders-container .rev_slider_wrapper {
  -webkit-transform: translateZ(0);
}

#sliders-container .wooslider .slide-content p {
  margin: 0;
}

.home-div-wrapper{position: relative;}



.home-div-wrapper-with-bg{background-position: center; background-repeat: no-repeat; background-size: cover;}






.home-div-wrapper .close-button{ position: absolute; right: 10px; bottom: 5px; color: #FFF; font-size: 12px;}

.home-div-wrapper .close-button:hover, .home-div-wrapper .open-button:hover{cursor: pointer;}

	.home-div-wrapper-with-image{min-height: 0;}

	.home-div-wrapper-with-image .home-text-box-text{width: 250px;}


.valone,
.valtwo {
    font-size: 16px
}


.valone {
    font-weight: 300
}



 

.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
 

 
.flexslider {margin: 0; padding: 0;}
 
.flexslider .slides img {width: 100%; display: block;}

.flexslider .slides {zoom: 1;}

.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}

.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}


#slider-wrapper .flexslider {
    background:none;
    border-radius:0;
    box-shadow:none;
    margin:0;
    border:0;
}



#slider-wrapper .flexslider .flex-next:hover {
    background-position: 0 100%;
    right:0px!important;
    opacity: 1;
}



#slider-wrapper .flexslider .flex-prev:hover {
    background-position: 0 100%;
    left:0px!important;
    opacity: 1;
}


.toggle-menu-wrapper .toggle-menu-label {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  font-size: 1rem;
  font-weight: 700;
  margin: 0 5px;
  margin: 0 0.3125rem;
  text-transform: uppercase;
}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.site-branding .widget {
	background: #fafafa;
	width: 22%;
}


.has-site-logo .site-branding {
	margin-top: 70px;
}


.site-branding {
	margin-top: 110px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 400;
	font-size: 3rem;
}


	.site-branding .widget,
	.site-footer .widget,
	.widget {
		width: auto;
		min-width: 31%;
		margin-left: 0;
		margin-right: 20px;
	}

.menu {
	border-bottom:3px solid #00ACED;
}







.moon1 .circle {
	
	background: #b29739; 
	background: -moz-linear-gradient(left,  #b29739 0%, #cfaf3f 100%); 
	background: -webkit-linear-gradient(left,  #b29739 0%,#cfaf3f 100%); 
	background: linear-gradient(to right,  #b29739 0%,#cfaf3f 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b29739', endColorstr='#cfaf3f',GradientType=1 ); 
}


.moon1 h2{
	color: #d2b04e;
}







.moon1 .circle2 {
	
	background: #b29739; 
	background: -moz-linear-gradient(left,  #b29739 0%, #cfaf3f 100%); 
	background: -webkit-linear-gradient(left,  #b29739 0%,#cfaf3f 100%); 
	background: linear-gradient(to right,  #b29739 0%,#cfaf3f 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b29739', endColorstr='#cfaf3f',GradientType=1 ); 
}


.text-dark {
	color: #bebebe !important;
}
.tablepress-id-273 .row-2 td{background-color:#a7e8ec}
.tablepress-id-274 .row-2 td{background-color:#FAC14F}

.td-bg-lightgrey{
	background-color: #f7f7f7;
}

.main, #main-menu, #header {
    border-spacing: 0;
    padding: 0;
    border-collapse: collapse;
    border: 0;
}


#header{
    height: 90px;
}
.rtecenter{text-align:center}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}
#header div.section,#featured div.section,#messages div.section,#main,#triptych,#footer-columns,#footer{margin-left:auto;margin-right:auto;}
#header div.section{width:1200px;position:relative;z-index:2;}
#header{position:relative;z-index:3;}
.page-admin-structure-block-demo #header .block-region{width:500px;}
.overlay .region-page-top,.overlay #header,.overlay #page-title,.overlay #featured,.overlay #sidebar-first,.overlay #triptych-wrapper,.overlay #footer-wrapper{display:none;}
.without-secondary-menu .region-header{margin-top:15px;}




.navigation-top {
	background: #fff;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
	font-size: 16px;
	font-size: 1rem;
	position: relative;
}


.navigation-top .wrap {
	max-width: 1000px;
	padding: 0;
}


.navigation-top a {
	color: #222;
	font-weight: 600;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}


	.navigation-top nav {
		margin-left: -1.25em;
	}


	.site-navigation-fixed.navigation-top {
		bottom: auto;
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		width: 100%;
		z-index: 7;
	}


	.admin-bar .site-navigation-fixed.navigation-top {
		top: 32px;
	}


	.site-header .navigation-top .menu-scroll-down {
		color: #767676;
		top: 0.7em;
	}
.header-container{padding:0!important}
.header-container.transparent {background: #42474c;}
.invert.header-container .search-form__field {color: #ffffff;}

#td-mobile-nav .td-menu-socials {
  padding: 0 65px 0 20px;
  overflow: hidden;
  height: 60px;
}

  .offset-lg-1 {
    margin-left: 8.333333%;
  }

    .feature-popup__content-inner {
      position: relative;
      z-index: 25; }
.contact-strip__content__icon{font-family:ans;font-size:44px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;margin-right:10px}



div#footerright {
display: none;
}


.text6 {
	display:block;
	color:#e6e9ee;
	margin-top:-7px;
	font-size:30px;
	line-height:46px;
}
.banner .container{padding:10px}
.section-content #region-content{width:606px;}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12{display:inline;float:left;position:relative;margin-left:10px;margin-right:10px;}
.container-12 .grid-12{width:940px;}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12,.grid-13,.grid-14,.grid-15,.grid-16,.grid-17,.grid-18,.grid-19,.grid-20,.grid-21,.grid-22,.grid-23,.grid-24{position:relative;margin-left:10px;margin-right:10px;}
.section-content #section-header .container-12,.section-content #section-header .container-12 .grid-12{width:100% !important;margin:0 !important;}
.section-content .container-12 .grid-12{width:960px !important;}
.section-content .grid-12{margin:0 !important;}
.section-content .container-12,.section-content .container-12 .grid-12{width:320px !important;}

.list_deal .deal_text{ max-height:9999px; overflow:hidden; -moz-transition:all 0.3s ease-in; -ms-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; transition:all 0.3s ease-in}

.list_deal .deal_text.less{ max-height:88px}

  .list_deal .deal_text, .list_deal .deal_content .view_more, .list_deal p.code_tips, .list_deal .time_success li{ display:none}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}


.tr_adv {
    background: #fff !important;
    padding: 0 !important;
}

.lnav{
 padding: 10px 4px 10px 4px;
}

.cli-modal-backdrop.cli-show {
  opacity: .8;
}

.cli-modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
	display: none;
}

.cli-modal-backdrop.cli-fade {
  opacity: 0
}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

.twitter-sidebar,.faithful-sidebar{width:90%;margin:10px auto 0;}

#how-works .right {
    display: inline-block;
    float: right;
    position: relative;
    right: 0;
    width: 458px;
}

    #how-works .left, #how-works .right {
        display: block;
        float: none;
        margin: 0 auto;
        position: relative;
        width: auto;
    }
.container{margin-left:auto;margin-right:auto;max-width:100%;padding:0 25px}
.container--fluid{width:100%;padding:0}
.container--fluid [class*=" col-"],.container--fluid [class^=col-]{padding:0}
.container--fluid .row{margin:0}


.clear {
	float: none !important;
	clear: both;
	margin: 0;
	padding: 0 !important;
	width: 100%;
	height: 0;
}
.menu-item-object-oxy_mega_menu{position:static!important}
.menu-item-object-oxy_mega_menu .dropdown-menu{left:0!important;right:0!important;overflow:hidden;background-position:center;background-size:cover}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}

.widget-thumbnails-list .widget-thumb-link img {
  width: 80px;
  height: 80px;
  margin: 2px 10px 10px 0;
  float: left;
}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
#navbar .navbar-collapse ul.nav li.dropdown.last ul.dropdown-menu{margin-left:-158px;margin-right:8px;}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;text-align:center}


.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color:  #ffffff;
  background-color: #c63f1f;
  border: 1px solid transparent;
  border-top-left-radius: .25rem;
  border-top-right-radius: .25rem;
}
.footer-nav .menu-item{max-height:20px !important}
.home .full article #attend__grid .stats .small-12{width:calc(50% - 1.25rem)!important;margin-bottom:40px}




.footer-col ul.f-address li{font-size: 15px;color: #c1c1c1;position: relative;padding-left: 26px;margin-bottom: 10px}


.footer-col ul.f-address li i{position: absolute;left: 0;top: 3px;font-size: 18px;color: #fff}

    .footer-col ul.f-address li span{display: inline-block;}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
.top-bar .name{height:2.8125rem;margin:0;font-size:16px}
.top-bar .name h1,.top-bar .name h2,.top-bar .name h3,.top-bar .name h4,.top-bar .name p,.top-bar .name span{line-height:2.8125rem;font-size:1.0625rem;margin:0}
.top-bar .name h1 a,.top-bar .name h2 a,.top-bar .name h3 a,.top-bar .name h4 a,.top-bar .name p a,.top-bar .name span a{font-weight:normal;color:#FFFFFF;width:75%;display:block;padding:0 0.9375rem}
.top-bar .name h1 a{width:auto}

    .top-link {
        display: inline;
    }

    .top-link a:hover {
        opacity: .7;
    }
.contributor-result-rank{-webkit-align-self:auto;align-self:auto;display:inherit;-webkit-flex-grow:2;flex-grow:2;-webkit-justify-content:flex-end;justify-content:flex-end;-webkit-order:3;order:3;width:25%}
.fusion-menu-item-button .menu-text{border-color:#ffffff;}
.fusion-menu-item-button:hover .menu-text{border-color:#ffffff;}
.fusion-secondary-menu-icon .menu-text{width:100%}
.fusion-secondary-menu-icon .menu-text:before{font-family:icomoon;content:'\f07a';margin-right:10px}
.fusion-secondary-menu-icon .menu-text:after{font-family:icomoon;content:'\e61f';margin-left:10px}
.fusion-megamenu-wrapper .menu-text{margin-left:23px}
.fusion-mobile-nav-holder .menu-text{-webkit-font-smoothing:auto}
.fusion-top-header.menu-text-align-center .fusion-main-menu a.fusion-flex-link{-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.text-light{color:#cdcde4!important}
a.text-light:focus,a.text-light:hover{color:#acacd2!important}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.aligncenter {
	display: block;
	margin: 4px auto;
}


.entry-categories {
	float: left;
}

	
	.entry-categories,
	.entry-comments-link,
	.entry-tags {
		display: block;
		float: none;
	}

.footer-copyright-section {
background-color: #ffffff;
border-top: 1px solid #f4f4f4;
margin: 0;
padding: 0;
width: 100%;
}



#top {width: 920px; height:39px; font-size:12px; color:#5e6e80; background:#cad1d8; line-height:39px; text-align:right; padding:0 30px; margin:0 auto;}

.clear {
 clear: both;
 display: block;
 overflow: hidden;
 visibility: hidden;
 width: 0;
 height: 0;
}
.q_icon_with_title .icon_text_inner{padding:0 0 18px}
.q_icon_with_title.with_border_line .icon_text_inner{border-bottom:1px solid #fbfbfb}

	
	


.menu {
	position: relative;
	}
.fusion-builder-row{width:100%;margin:0 auto}
.fusion-builder-row.fusion-builder-row-inner{max-width:100%!important}
.fusion-builder-row:after{clear:both;content:" ";display:table}
.fusion-builder-row.fusion-row{max-width:1200px;}
